- facile = ... = dur plutot que dur = ... = facile pour démontrer
- x in [.... ], k in [...] x >=k ie ∫ x >= ∫ k par croissance
- regarder le résultat attendu
- lnx/x -> 0
- découper une somme avec un (-1)^truc(k) en ∑ pairs + ∑ impairs
- a ~ b <=> a/b -> 1
- ∑_(k=a)^b ∫_f(k)^g(k) = ∫_f(a)^g(b)
- dim E = dim F et E subset F => E = F
